%.ino:
	arduino-headless --preserve-temp-files --board arduino:avr:uno --port /dev/ttyACM0 --upload $@
toto:
	arduino-headless --preserve-temp-files --board arduino:avr:uno --port /dev/ttyACM0 --upload $@
